<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>2 ДЗ HTML</title>
    <link href="styles/style.css" rel="stylesheet">

    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,700;1,500&display=swap" rel="stylesheet">
</head>
<body>
    <header>
        <nav class="container">
            <ul class="nav_list">
                <li class="nav_list_item"><a href="https://dan-it.com.ua/uk/" target="_blank">Home</a></li>
                <li class="nav_list_item"><a href="#">Photoapp</a></li>
                <li class="nav_list_item"><a href="#">Design</a></li>
                <li class="nav_list_item"><a href="#">Download</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <div class="container">
            <img class="img" src="img/Фон.png">
            <h2>Rappresent your life with a simple photo</h2>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat, harum eveniet aliquid inventore quis ratione facere repudiandae quidem distinctio id. Aliquam ratione aperiam enim ipsam autem quas provident at est? </p>
            <p>Vestibulum varius pretium mattis. Aliquam vulputate maximus est, quis euismod elit sodales placerat. Proin pretium arcu a odio consectetur, nec vestibulum nisi venenatis. Nulla eleifend nisi vel pretium aliquam. Cras ornare elementum vehicula. Curabitur at hendrerit nisl. Donec ligula mauris, commodo non diam et, aliquam aliquet lectus. Maecenas volutpat, nisl in consectetur condimentum, ligula mauris fringilla mauris, eu aliquet mauris ligula at orci. Cras efficitur non massa in auctor. Sed posuere leo quam, sed varius massa euismod sit amet. Proin vehicula egestas massa. Nullam tempus massa a elementum posuere. Nam ac velit ac purus vestibulum fringilla. Nunc a tortor posuere, ultrices nisi id, interdum risus. Donec laoreet tempus libero ut viverra. Proin dapibus magna vel urna ornare, et pretium metus facilisis.</p>  
            <button class="button">Get started</button>
        </div>  
    </main>
    <footer>
        <div class="container">
        <p class="footer">Copyright by phototime - all right reserved</p>
    </div>
    </footer>

</body>
</html>